LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - h -

- harden : _uno_Environment
- has() : com::sun::star::uno::Any
- hasElements() : com::sun::star::uno::Sequence< E >
- HashCode : _rtl_Locale
- hashCode() : rtl::OString , rtl::OUString
- hasMoreElements() : cppu::OInterfaceIteratorHelper
- hasParameter() : cppu::UnoUrlDescriptor
- hasPropertyByName() : cppu::IPropertyArrayHelper , cppu::OPropertyArrayHelper
- hasValue() : com::sun::star::uno::Any
- HeapUsage : oslProcessInfo
- Hours : _oslDateTime